package com.op.mes.domain.vo;

import com.op.mes.domain.ProLine;
import com.op.mes.domain.ProShift;

import java.util.List;

public class LineAndShiftVo {
    //线体
    private List<ProLine> lines;
    //班次
    private List<ProShift> shifts;

    @Override
    public String toString() {
        return "LineAndShiftVo{" +
                "lines=" + lines +
                ", shifts=" + shifts +
                '}';
    }

    public List<ProLine> getLines() {
        return lines;
    }

    public void setLines(List<ProLine> lines) {
        this.lines = lines;
    }

    public List<ProShift> getShifts() {
        return shifts;
    }

    public void setShifts(List<ProShift> shifts) {
        this.shifts = shifts;
    }

    public LineAndShiftVo(List<ProLine> lines, List<ProShift> shifts) {
        this.lines = lines;
        this.shifts = shifts;
    }

    public LineAndShiftVo() {
    }
}
